dependent_variables:
- header:
    name: P
  values:
  - value: 0.86404
  - value: 0.035608
  - value: 0.00027495
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.1237
  - value: 0.88966
  - value: 0.047493
  - value: 0.0023256
  - value: -0.00039758
  - value: 0.00039922
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0094647
  - value: 0.071423
  - value: 0.8811
  - value: 0.064621
  - value: 0.00081816
  - value: -0.00030227
  - value: 0.00023956
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0027987
  - value: 0.0017524
  - value: 0.068392
  - value: 0.86821
  - value: 0.040046
  - value: 0.0019306
  - value: 0.00024504
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0015591
  - value: 0.0027364
  - value: 0.064847
  - value: 0.91867
  - value: 0.048363
  - value: 0.00093281
  - value: 0.00012503
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.039951
  - value: 0.91422
  - value: 0.042138
  - value: 0.00026921
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.00090953
  - value: 0.035393
  - value: 0.92195
  - value: 0.026632
  - value: 0.00025693
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.034491
  - value: 0.95296
  - value: 0.022043
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.020014
  - value: 0.9691
  - value: 0.035929
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0086008
  - value: 0.96128
  - value: 0.063897
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0027863
  - value: 0.92534
  - value: 0.045101
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.0
  - value: 0.010764
  - value: 0.9549
independent_variables:
- header:
    name: $p_T(ll)$
    units: GeV
  values:
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
  - high: 1000.0
    low: 250.0
- header:
    name: $p_T(ll)$
    units: GeV
  values:
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
  - high: 4.0
    low: 0.0
  - high: 8.0
    low: 4.0
  - high: 12.0
    low: 8.0
  - high: 16.0
    low: 12.0
  - high: 22.0
    low: 16.0
  - high: 28.0
    low: 22.0
  - high: 37.0
    low: 28.0
  - high: 52.0
    low: 37.0
  - high: 85.0
    low: 52.0
  - high: 160.0
    low: 85.0
  - high: 250.0
    low: 160.0
  - high: 1000.0
    low: 250.0
